@charset "utf-8";

h1{
	font-size : 20px;
	margin-top : 0px;
	text-align : center;
}

h2{
	font-size : 24px;
	text-align : center;
}

h3{
	font-size : 24px;
	text-align : center;
}

h4{
	font-size : 22px;
	color : navy;
}

.just{
	text-align: justify;
	text-justify: inter-ideograph;
}

.break{
	display:inline-block;
}

.left-center{
	text-align : left;
}
@media screen and (max-width: 480px) {
.left-center{
	text-align : center;
}
}

.top-0-65{
	padding-top : 0px;
}
@media screen and (max-width: 480px) {
.top-0-65{
	padding-top : 65px;
}
}


.top-22-0{
	padding-top : 22px;
}
@media screen and (max-width: 480px) {
.top-22-0{
	padding-top : 0px;
}
}

.price{
	font-size : 30px;
	font-family : 'Mongolian Baiti', 'Iowan Old Style', sans-serif;
}

/* column-height */
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
/* column-height */



.tel-font{
	font-size : 36px;
	font-family: 'Impact',
	'DIN Condensed',
	'Seravek',sans-serif;
	text-align : center;
	color : navy;
}

.button{
	display: inline-block;
	width : 150px;
	padding : 7px;
	margin-top : 20px;
	margin-bottom : 20px;
	text-decoration: none;
	color : #ffffff;
	text-align : center;
	font-weight : bold;
	background-color : rgba(0, 64, 255, 0.7);
	border-width : 2px;
	border-style : solid;
	border-color : #ffffff;
	border-radius: 20px;
	transition: .4s;
	box-shadow: 4px 4px 4px #668AD8;
}

.button:hover{
	text-decoration: none;
	color : #ffffff;
	background-color: rgba(255, 102, 0, 0.7);
}

.operator-box{
	padding : 0px;
	margin-bottom : 20px;
	border-width : 1px;
	border-style : solid;
	border-color : silver;
	border-radius: 10px;
	max-width : 640px;
}

.footer-box{
	background-color : #7d8cba;
	margin-bottom : -20px;
	border-width : 0px;
	border-style : solid;
	border-radius : 20px;
	max-width : 400px;
	position: relative;
}



/* mailのチェックボックスの枠 */
.label-hover{
	padding-top : 7px;
	padding-bottom : 7px;
	width : 100%;
	border: 1px solid silver;
	border-radius: 5px;
	background-color: #ffffff;
}
input[type="radio"]{
	display: none;
}
input[type="radio"]:checked + label{
	background: #dcdcdc;
	color: #000000; 
}
/* mailのチェックボックスの枠 */



@media screen and (max-width: 768px) {

}


@media screen and (max-width: 480px) {

}



